Bug 179210 - packages unselectable in list:available mode. Or clicking package will select other package
Summary: packages unselectable in list:available mode. Or clicking package will selec...
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC5Blocker
TreeView+ depends on / blocked
 
Reported: 2006-01-28 06:09 UTC by Jesse Keating
Modified: 2013-01-10 02:28 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-03 20:18:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
selection gone wrong (60.62 KB, image/png)
2006-01-28 06:09 UTC, Jesse Keating
no flags Details

Description Jesse Keating 2006-01-28 06:09:11 UTC
When listing packages, and selecting available mode, and scrolling down, either
I can't checkbox a package or if I try it will trigger a package farther up the
list.  See image I'll attach.

Comment 1 Jesse Keating 2006-01-28 06:09:11 UTC
Created attachment 123828 [details]
selection gone wrong

Comment 2 Jeremy Katz 2006-02-03 20:18:54 UTC
Fixed in CVS


Note You need to log in before you can comment on or make changes to this bug.